.LDSSearch {
	background-color: #000000;
	color: #ffffff;
	padding: 20px 10px;

}

.LDSSearch label {
	padding-bottom: 5px;
}

.LDSSearch .LDSSearch-title {
	margin-top: 20px;
}

.LDSSearch .LDSSearch-item input {
	height: 40px;
}

.LDSSearch-style .LDSSearch-item select {
	height: 40px;
}

.LDSSearch-style .LDSSearch-submit button {
    height: 40px;
    margin-top: 9px;
}

.LDSSearch .LDSSearch-links {
	margin-top: 5px;
}


.LDSSearch .LDSSearch-submit button {
	color: #333333;
	background-color: #ffffff;
}


@media (max-width: 1150px) {

	.LDSSearch .LDSSearch-title {
		width: 100%;
		text-align: center;
		margin-top: 0;
	}
}




@media (max-width: 980px) {

.LDSSearch-layout-bar .LDSSearch-item-text {
    max-width: unset;
}

.LDSSearch .LDSSearch-fromDate, .LDSSearch .LDSSearch-toDate {
	width: 47%;
}


.LDSSearch .LDSSearch-adults, .LDSSearch .LDSSearch-children, .LDSSearch .LDSSearch-rooms {
	width: 30.5%;
}


.LDSSearch .LDSSearch-code {
	width: 96%;
}


}